Subject: IPR Disclosure: Juniper's Statement of IPR related to draft-ietf-l2vpn-vpls-pim-snooping-06

From: IETF Secretariat <[email-masked]>
Date: Mon, 02 Jun 2014 14:59:04 -0700

Dear Venu Hemige, Olivier Dornon, Jayant Kotalwar, Ray (Lei) Qiu:

 An IPR disclosure that pertains to your Internet-Draft entitled "PIM Snooping
over VPLS" (draft-ietf-l2vpn-vpls-pim-snooping) was submitted to the IETF
Secretariat on 2014-05-31 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2366/). The title
of the IPR disclosure is "Juniper's Statement of IPR related to draft-ietf-
l2vpn-vpls-pim-snooping-06."");

The IETF Secretariat